Bug 241417 - Conga tries to configurage cluster snaps, though they are not available.
Summary: Conga tries to configurage cluster snaps, though they are not available.
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: conga (Show other bugs)
(Show other bugs)
Version: 4
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ryan McCabe
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-25 20:59 UTC by Rob Kenna
Modified: 2009-04-16 20:27 UTC (History)
5 users (show)

Fixed In Version: RHBA-2007-0982
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-21 21:56:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0982 normal SHIPPED_LIVE clustermon bug fix update 2007-11-29 14:49:32 UTC

Description Rob Kenna 2007-05-25 20:59:45 UTC
Snapshots are valid for non-clustered volumes.  Conga does not stop an
administrator from trying to create a cluster snap.  Then the operation fails
with an ugly error message.  Ideally, Conga would check for the validity of the
operation before offering as an option to the user; perhaps during the storage
scan.

Comment 1 Kiersten (Kerri) Anderson 2007-06-14 17:32:42 UTC
Moving to 4.6 request, did not get into 4.5 release.

Comment 4 errata-xmlrpc 2007-11-21 21:56:48 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0982.html



Note You need to log in before you can comment on or make changes to this bug.